/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}

div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  width:28.5%
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
  
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
  padding:18px;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu{ background-color:#E7E5D7; }
div.bhoechie-tab-menu a
{
	background-color:#E7E5D7;
}
div.bhoechie-tab-menu a:hover
{
	background-color:#E7E5D7;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #D3D0B8;
  background-image:none;
  color: #334E3D;
  border:none;
  text-shadow:none;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  width:100%;
}
.bhoechie-tab
{
	padding-right:2px;
	overflow:hidden;
	min-hight:350px;
    max-height:350px;
	width:70%;
}
.bhoechie-tab-content-image
{
	min-height:350px;
}
div.bhoechie-tab-content img{ min-height:100%}
div.bhoetab{ border-bottom:2px solid #F4BCBB; margin-left:10px; width:98%}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
div.bhoechie-tab-quotes:not(.active){
  display: none;
}
.tab-box-right{width:100%;}
.quotes{
	
	font-family:"Times New Roman", Times, serif; font-size:20px; color:#555555; text-align:justify;}
.tab-first
{
	font-family:Georgia,Times,Times New Roman,serif; font-size: 16px;color:#334E3D ;
      
}
.tab-second
{
	font-family:Georgia,Times,Times New Roman,serif; font-size: 24px; color:#334E3D ;    
}
.writer{
	font-family:Lato, sans-serif; float:right; font-size:18px;  color:#606060; padding-bottom:15px; 
	     
	}
	
.overlay{position: absolute;top: 70px; max-width:330px;}
.overlay-subheading{  font-family:Lato, sans-serif; font-size:16px; font-style:normal; padding-left:30px; color:#49453E; }
.overlay-subsubheading{  font-family:Lato, sans-serif; font-size:12px; font-style:normal; padding-left:30px; color:#49453E; padding-top:-20px; }
.overlay-heading{ font-family:'Times New Roman', Times, serif; font-size:40px; font-style:normal; padding-left:30px; color:#334F3D; margin:0px;}
.overlay-knowmore{background-color:#F69EA0; margin-left:30px; max-width:120px; border-radius:5px; min-height:25px; line-height:25px;}
.overlay-knowmore a{color:#444444; text-decoration:none;}

@media screen and (max-width:1200px){
	.bhoechie-tab
	{
		position:relative;
		float:left;
		padding-right:2px;
		overflow:hidden;
		width:70%;
	}
	div.bhoechie-tab-menu{
		position:relative;
		float:left;
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 0;
		width:28.5%
	}	
	.tab-first
	{
		font-family:Georgia,Times,Times New Roman,serif; font-size: 14px;color:#334E3D ;
		  
	}
	.tab-second
	{
		font-family:Georgia,Times,Times New Roman,serif; font-size: 22px; color:#334E3D ;    
	}
	div.bhoechie-tab-menu div.list-group>a{
	  margin-bottom: 0;
	  padding:13px 0 12px 20px;
	}
	}
	@media screen and (max-width:991px){
	.bhoechie-tab
	{
		padding-right:1px;
		overflow:hidden;
		width:98%;
	}
    div.bhoechie-tab-menu
	{
		padding-right: 0;
		padding-left: 15px;
		padding-bottom: 0;
		width:90%
    }	
	.tab-first
	{
		font-family:Georgia,Times,Times New Roman,serif; font-size: 10px;color:#334E3D ;
		  
	}
	.quotes{
	font-family:"Times New Roman", Times, serif; font-size:17px; color:#555555;}
	.writer{
	font-family:Lato, sans-serif; float:right; font-size:15px; font-style:italic; color:#606060; padding-bottom:13px; 
	     
	}
	.tab-second
	{
		font-family:Georgia,Times,Times New Roman,serif; font-size: 15px; color:#334E3D ;    
	} 
	div.bhoechie-tab-menu{ width:96%; margin-left:15px; padding:0px;}   
	div.bhoechie-tab-menu div.list-group>a{
	  margin-bottom: 0;
	  width:25%;
	  float:left;
	   padding:13px 0 13px 5px;
	}
	
	}
@media screen and (max-width:520px){
		    .bhoechie-tab
			{
				padding-right:1px;
				overflow:hidden;
				width:97%;
			}
			div.bhoechie-tab-menu
			{
				padding-right: 0;
				padding-left: 15px;
				padding-bottom: 0;
				width:94%
			}	
	        .tab-first
			{
				font-family:Georgia,Times,Times New Roman,serif; font-size: 10px;color:#334E3D ;
				  
			}
			.tab-second
			{
				font-family:Georgia,Times,Times New Roman,serif; font-size: 15px; color:#334E3D ;    
			}
			div.bhoechie-tab-content img{ height:80%}
			div.bhoechie-tab-menu div.list-group>a{
			  margin-bottom: 0;
			  padding:8px 0 7px 5px;
			}  
			.quotes{
			font-family:"Times New Roman", Times, serif; font-size:14px; color:#555555;}
			.writer{
			font-family:"LOTO"; float:right; font-size:12px; font-style:italic; color:#606060; padding-bottom:13px;  
			} 
			.overlay{position: absolute;top: 20px; max-width:300px;}
			.overlay-subheading{  font-family:Lato, sans-serif; font-size:14px; font-style:normal; padding-left:10px; color:#49453E; margin:0px; } 
			 .overlay-subsubheading{  font-family:Lato, sans-serif; font-size:11px; font-style:normal; padding-left:10px; color:#49453E;  margin:0px; }
			.overlay-heading{ font-family:'Times New Roman', Times, serif; font-size:35px; font-style:normal; padding-left:10px; color:#334F3D; margin:0px;}
			.overlay-knowmore{background-color:#F69EA0; margin-left:10px; max-width:120px; border-radius:5px; min-height:20px; line-height:20px;}
			.overlay-knowmore a{color:#444444; text-decoration:none; font-size:10px;}   
	}
	@media screen and (max-width:420px){
		    .bhoechie-tab
			{
				padding-right:1px;
				overflow:hidden;
				width:97%;
			}
			div.bhoechie-tab-menu
			{
				padding-right: 0;
				padding-left: 15px;
				padding-bottom: 0;
				width:93%
			}	
	        .tab-first
			{
				font-family:Georgia,Times,Times New Roman,serif; font-size: 10px;color:#334E3D ;
				  
			}
			.tab-second
			{
				font-family:Georgia,Times,Times New Roman,serif; font-size: 15px; color:#334E3D ;    
			}
			div.bhoechie-tab-content img{ height:80%}
			div.bhoechie-tab-menu div.list-group>a{
			  margin-bottom: 0;
			  padding:8px 0 7px 5px;
			}  
			.quotes{
			font-family:"Times New Roman", Times, serif; font-size:14px; color:#555555;}
			.writer{
			font-family:Lato, sans-serif; float:right; font-size:12px; font-style:italic; color:#606060; padding-bottom:13px;  
			} 
			.overlay{position: absolute;top: 10px; max-width:300px;}
			.overlay-subheading{  font-family:'LATO'; font-size:11px; font-style:normal; padding-left:10px; color:#49453E; margin:0px; }
			.overlay-subsubheading{  font-family:'LATO'; font-size:9px; font-style:normal; padding-left:10px; color:#49453E;  margin:0px; }
			.overlay-heading{ font-family:'Times New Roman', Times, serif; font-size:20px; font-style:normal; padding-left:10px; color:#334F3D; margin:0px;}
			.overlay-knowmore{background-color:#F69EA0; margin-left:10px; max-width:120px; border-radius:5px; min-height:20px; line-height:20px;}
			.overlay-knowmore a{color:#444444; text-decoration:none; font-size:10px;}   
	}
	@media screen and (max-width:360px){
		    .bhoechie-tab
			{
				padding-right:1px;
				overflow:hidden;
				width:96.5%;
			}
			div.bhoechie-tab-menu
			{
				padding-right: 0;
				padding-left: 15px;
				padding-bottom: 0;
				width:92%
			}
	}
	@media screen and (max-width:360px){
		    .bhoechie-tab
			{
				padding-right:1px;
				overflow:hidden;
				width:96%;
			}
			div.bhoechie-tab-menu
			{
				padding-right: 0;
				padding-left: 15px;
				padding-bottom: 0;
				width:91%
			}
	}
/*		@media screen and (max-width:420px){
	        .quotes{
			font-family:"Times New Roman", Times, serif; font-size:11px; color:#555555;}
			.writer{
			font-family:Lato, sans-serif; float:right; font-size:10px; font-style:italic; color:#606060; padding-bottom:13px; 
			}
	        .overlay{position: absolute;top: 8px; max-width:400px;}
			.overlay-subheading{  Lato, sans-serif; font-size:9px; font-style:normal; padding-left:30px; color:#49453E; }
			.overlay-subsubheading{  Lato, sans-serif; font-size:7px; font-style:normal; padding-left:30px; color:#49453E; padding-top:-20px; }
			.overlay-heading{ font-family:'Times New Roman', Times, serif; font-size:22px; font-style:normal; padding-left:30px; color:#334F3D; margin:0px;}
			.overlay-knowmore{background-color:#F69EA0; margin-left:30px; width:80px; border-radius:5px; height:15px; line-height:15px;}
			.overlay-knowmore img{margin-left:5px;height:11px; width:10px;}
			.overlay-knowmore a{color:#444444; text-decoration:none; font-size:7px}
	}
	@media screen and (max-width:362px){
	        .bhoechie-tab-content img
			{
				 height:200px;
			}
			.overlay-knowmore img{margin-left:5px;height:8px; width:8px;}
	
	}*/